
h1{
    text-align: center;
}
.seachlink-container{
    width: 100%;
    height: 50%;
    bottom: auto;
    margin: 10px 0;
    display: inline-flex;
    justify-content: center;
    align-items: center;

}

.seachlink-container .searchlink{
    width: 100%;
    height: 100%;
    border: 1px solid black;
    margin: 5px;
    display: inline-flex;
    justify-content: left;
    align-items: start;
}

.search-table{
    width: 100%;
    line-height: 25px;
}

@media only screen and (max-width:1000px){
    .seachlink-container{
        display: block;
        min-height: 200px;
        height: auto;

    }
    .seachlink-container .searchlink{
        width: 90%;
        margin: 5px 5%;
    }
}

.seachlink-container .searchlink table{
    text-align: center;
    width:100%;
}
html, body
{
    height: 100%;
}
body
{
    background-color:rgb(227, 227, 227);
}
p {
    margin-top: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    margin-left: 5px; 
}
a:link {color:#363642;TEXT-DECORATION: none}
a:visited {color:#363642;TEXT-DECORATION: none}
a:hover {color:#363642;TEXT-DECORATION: underline;}
